Bug 189465 - gedit plugin no longer enabled?
gedit plugin no longer enabled?
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-04-20 04:45 EDT by Marius Andreiana
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-01 11:56:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2006-04-20 04:45:58 EDT
In FC5, the Encrypt/Decrypt menu options are no longer available. They used to
be in FC4.

From seahorse notes I saw it's still included. Is it no longer built in Fedora

Comment 1 Seth Vidal 2006-04-20 09:16:02 EDT
it won't build under fc5. It errors out during the build. 

Comment 2 Marius Andreiana 2007-04-17 07:25:48 EDT
Still not in current rawhide. It used to work on FC6. Guess it works only on
even versions...
Comment 3 Seth Vidal 2007-07-01 11:56:16 EDT
1.0.1 will be in f-7 updates-testing this evening and it supports the gedit plugin

Note You need to log in before you can comment on or make changes to this bug.